/* Copyright (c) 2003, Nokia. All rights reserved */

#include "HelloWorldBasicDocument.h"
#include "HelloWorldBasicApplication.h"

// UID for the application; this should correspond to the uid defined in the mmp file
const TUid KUidHelloWorldBasicApp = {0x10005902};

CApaDocument* CHelloWorldBasicApplication::CreateDocumentL()
    {  
    // Create an HelloWorldBasic document, and return a pointer to it
	return (static_cast<CApaDocument*>(CHelloWorldBasicDocument::NewL(*this))); 
    }

TUid CHelloWorldBasicApplication::AppDllUid() const
    {
    // Return the UID for the HelloWorldBasic application
    return KUidHelloWorldBasicApp;
    }

