/* Copyright (c) 2003, Nokia. All rights reserved */

#include <avkon.hrh>
#include <aknnotewrappers.h> 
#include <e32base.h>
#include "HelloWorldBasic.pan"
#include "HelloWorldBasicAppUi.h"
#include "HelloWorldBasic.hrh"

const TInt KNotifyUDPPort = 1031;

#define NOTE(xxx) CEikonEnv::Static()->InfoWinL(xxx, _L(""));


void CHelloWorldBasicAppUi::ConstructL()
    {
	SendPacketL();
	Exit();
	//BaseConstructL();
    }

void CHelloWorldBasicAppUi::SendPacketL()
	{
	RSocketServ socketServ;
	User::LeaveIfError(socketServ.Connect());

	TRequestStatus status;
	socketServ.StartProtocol(KAfInet, KSockDatagram, KProtocolInetUdp, status);

	User::WaitForRequest(status);
	User::LeaveIfError(status.Int());

	RSocket fd;
	fd.Open(socketServ, KAfInet, KSockDatagram, KProtocolInetUdp);

	TInetAddr srca(KInetAddrAny, 0);
	fd.Bind(srca);

	TInetAddr dst(TInetAddr(KInetAddrLoop, KNotifyUDPPort));
	_LIT8(KMessage, "SHOW DASHBOARD");

	fd.SendTo(KMessage(), dst, 0, status);
	User::WaitForRequest(status);	

	fd.Close();
	socketServ.Close();
	}

CHelloWorldBasicAppUi::CHelloWorldBasicAppUi()                              
    {
	// No implementation required
    }

CHelloWorldBasicAppUi::~CHelloWorldBasicAppUi()
    {
    }

void CHelloWorldBasicAppUi::HandleCommandL(TInt aCommand)
    { 

    }



