/* Copyright (c) 2003, Nokia. All rights reserved */

#ifndef __HELLOWORLDBASIC_APPLICATION_H__
#define __HELLOWORLDBASIC_APPLICATION_H__

#include <aknapp.h>


/*! 
  @class CHelloWorldBasicApplication
  
  @discussion An instance of CHelloWorldBasicApplication is the application part of the AVKON
  application framework for the HelloWorldBasic example application
  */
class CHelloWorldBasicApplication : public CAknApplication
    {
public:  // from CAknApplication

/*! 
  @function AppDllUid
  
  @discussion Return the application DLL UID value
  @result the UID of this Application/Dll
  */
    TUid AppDllUid() const;

protected: // from CAknApplication
/*! 
  @function CreateDocumentL
  
  @discussion Create a CApaDocument object and return a pointer to it
  @result a pointer to the created document
  */
    CApaDocument* CreateDocumentL();
    };

#endif // __HELLOWORLDBASIC_APPLICATION_H__
